Subject: Need an "nroff" example, i.e. longer than RFC-2223 (Instruction to RFC Authors)

From: "Rahmat M. Samik-Ibrahim" <[email-masked]>
Date: Sat, 06 Mar 1999 16:41:47 +0800

Hello:

Could anyone send me a "nroff boiler plate of an old RFC" that is 
longer than the example in RFC-2223 (Instruction to RFC Authors)
<http://www.isi.edu/in-notes/rfc2223.txt> ? More precisely, has 
anyone ever tried to write a fully blown nroff article with "toc", 
"table", et.al. recently?

(Just in case,) Does an MS-Word to nroff converter (in VBA) exist?
Nonetheless, I heard rumors that someone has written VBA macros 
for emulating "vi" features in MS-World, however, I could never 
trace any evidence.

tararengkyu,

-- 
Rahmat M.Samik-Ibrahim VLSM-TJT http://www.geocities.com/Tokyo/6825
Feyerabend,why don't you write down all your stange ideas? -Lakatos